body, html {
    margin: 0;
    padding: 0;
    background: #ffffff;
}

    body td {
        font-size: 12px;
        font-family: 'Trebuchet MS',Arial;
        color: #555555;
    }

body{
    padding-top:50px;
}
    body .bigfont ,body .bigfont td {
        font-size: 14px;
    }

form {
    margin: 0px;
}

.error {
    color: #ff0000;
    padding: 10px;
    text-align: left;
}

pre {
    font-size: 12px;
    font-family: 'Trebuchet MS',Arial;
}

.printonly {
    display: none;
}

.inlineblock {
    display: -moz-inline-stack !important;
    display: inline-block !important;
    display: inline;
    vertical-align: middle;
    text-align: left;
}

h1 {
    font-size: 20px;
    font-family: 'Trebuchet MS',Arial;
    color: #333;
    font-weight: normal;
}

h2 {
    font-size: 18px;
    font-family: 'Trebuchet MS',Arial;
    color: #333;
    font-weight: normal;
}

h3 {
    font-size: 16px;
    font-family: 'Trebuchet MS',Arial;
    color: #333;
    font-weight: normal;
}

hr {
    height: 1px;
    color: #ccc;
    border: 0px;
    background-color: #ccc;
}

a {
    color: #337ab7;
    text-decoration: none;
}

    a:focus, a:hover {
        color: #23527c;
        text-decoration: underline;
    }


/*.formButton { cursor:pointer;border:0; font:bold 11px/13px Trebuchet MS, sans-serif; color:#406080; background:url('../../res/ac3/img/RoyalButton.gif'); width:113px; height:22px; overflow:hide; }
.formButton:hover { cursor:pointer;color:#ffffff;  background:url('../../res/ac3/img/RoyalButton_H.gif'); }
.formButtonBig { cursor:pointer;border:0; font:bold 11px/13px Trebuchet MS, sans-serif; color:#406080; background:url('../../res/ac3/img/RoyalButtonBig.gif'); width:170px; height:22px; overflow:hide; }
.formButtonBig:hover { cursor:pointer;color:#ffffff;  background:url('../../res/ac3/img/RoyalButtonBig_H.gif'); }
.formButtonSmall { cursor:pointer;border:0; font:bold 11px/13px Trebuchet MS, sans-serif; color:#406080; background:url('../../res/ac3/img/RoyalButtonSmall.gif'); width:26px; height:22px; overflow:hide; }
.formButtonSmall:hover { cursor:pointer;color:#ffffff;  background:url('../../res/ac3/img/RoyalButtonSmall_H.gif'); }*/

.formButtonAlt {
    cursor: pointer;
    border: 0;
    font: bold 11px/13px Trebuchet MS, sans-serif;
    color: #608040;
    background: url('../../res/ac3/img/RoyalButtonAlt.gif');
    width: 113px;
    height: 22px;
    overflow: hidden;
}

    .formButtonAlt:hover {
        cursor: pointer;
        color: #ffffff;
        background: url('../../res/ac3/img/RoyalButtonAlt_H.gif');
    }

.formButtonAltBig {
    cursor: pointer;
    border: 0;
    font: bold 11px/13px Trebuchet MS, sans-serif;
    color: #608040;
    background: url('../../res/ac3/img/RoyalButtonAltBig.gif');
    width: 170px;
    height: 22px;
    overflow: hidden;
}

    .formButtonAltBig:hover {
        cursor: pointer;
        color: #ffffff;
        background: url('../../res/ac3/img/RoyalButtonAltBig_H.gif');
    }

.formButtonAltSmall {
    cursor: pointer;
    border: 0;
    font: bold 11px/13px Trebuchet MS, sans-serif;
    color: #608040;
    background: url('../../res/ac3/img/RoyalButtonAltSmall.gif');
    width: 26px;
    height: 22px;
    overflow: hidden;
}

    .formButtonAltSmall:hover {
        cursor: pointer;
        color: #ffffff;
        background: url('../../res/ac3/img/RoyalButtonAltSmall_H.gif');
    }

.formButtonDisabled {
    cursor: pointer;
    border: 0;
    font: bold 11px/13px Trebuchet MS, sans-serif;
    color: #406080;
    background: url('../../res/ac3/img/RoyalButtonDisabled.gif');
    width: 113px;
    height: 22px;
    overflow: hidden;
}

.formButtonDisabledBig {
    cursor: pointer;
    border: 0;
    font: bold 11px/13px Trebuchet MS, sans-serif;
    color: #406080;
    background: url('../../res/ac3/img/RoyalButtonDisabledBig.gif');
    width: 170px;
    height: 22px;
    overflow: hidden;
}

.formButtonDisabledSmall {
    cursor: pointer;
    border: 0;
    font: bold 11px/13px Trebuchet MS, sans-serif;
    color: #406080;
    background: url('../../res/ac3/img/RoyalButtonDisabledSmall.gif');
    width: 26px;
    height: 22px;
    overflow: hidden;
}

/*.formPaneOptions { border:1px solid #82a4cd; color:#000000; font:11px/13px Trebuchet MS;width:200px; }
.formPane { border:1px solid #82a4cd; color:#000000; font:11px/13px Trebuchet MS; }
.formLocked { border:1px solid #999999; background:#f0f0f0; color:#999999; font:11px/13px Trebuchet MS; }
.formOther        { font:11px/13px Trebuchet MS; }
 */



.formPane, .formPane, .formpane, .formPaneOptions, .FormPaneOptions, .formpaneoptions, .formOther, .FormOther, .formother {
    /*display: block;
    width: 100%;
    height: 34px;*/
    padding: 3px 0px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-family: 'Trebuchet MS',Arial;
}

.formLocked, .formlocked, .FormLocked {
    /*display: block;
    width: 100%;
    height: 34px;*/
    padding: 3px 0px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    background: #f0f0f0;
    color: #999999;
    font-family: 'Trebuchet MS',Arial;
}

.formButton, .formbutton, .FormButton, .formButtonBig, .formbuttonbig, .FormButtonBig, .formButtonSmall, .formbuttonsmall, .FormButtonSmall {
    display: inline-block;
    padding: 3px 6px;
    height: 30px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    border-color: #CCC;
    font-family: 'Trebuchet MS',Arial;
}

    .formButton:hover, .formbutton:hover, .FormButton:hover, .formButtonBig:hover, .formbuttonbig:hover, .FormButtonBig:hover {
        color: #333;
        border-color: #adadad;
        background: #e6e6e6;
    }

/*------------------------------------------------------------ HEADER ------------------------------------------------------*/
.popup-header {
    border-bottom: 1px solid #cccccc;
    background: #ededed;
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
}
.popup-inner{
    position:relative;
    height:50px;
    width:100%;
}
    .popup-header h1 {
        margin: 0px;
        padding: 0px;
        padding-left: 20px;
        line-height: 50px;
    }

    .popup-header .popup-langs {
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .popup-header .languageSelector br, .popup-header .languageSelector img {
        display: none;
    }

    .popup-header .languageSelector table, .popup-header .languageSelector td {
        padding: 0px;
        margin: 0px;
    }

    .popup-header .languageSelector a, .popup-header .languageSelector a:hover, .popup-header .languageSelector a:focus, .popup-header .languageSelector a.active, .popup-header .languageSelector a.active:hover, .popup-header .languageSelector a.active:focus {
        line-height: 50px;
        display: inline-block;
        text-align: center;
        margin: 0px;
        padding: 0px;
        width: 40px;
    }

th, .header {
    background: #828E9A;
    color: #fff;
    text-align: left;
    padding: 3px;
}

th.active {
    background: #555;
    color: #ffffff;
    text-align: left;
    padding: 3px;
}

th.inactive {
    background: #cccccc;
    color: #555555;
    text-align: left;
    padding: 3px;
}

.alt, .alt td {
    background: #ededed;
}

.alt2, .alt2 td {
    background: #f4f4f4;
}

.alt3, .alt3 td {
    background: #f4f4f4;
}

.chartbar {
    background: #00549A;
}

.chartbar2 {
    background: #009A54;
}

.chartbar3 {
    background: #cc9900;
}

.btnCtrl {
    height: 18;
    border-left: threedface 1px solid;
    border-right: threedface 1px solid;
    border-top: threedface 1px solid;
    border-bottom: threedface 1px solid;
}

div.ContextMenu {
    position: absolute;
    z-index: 3;
    text-align: left;
    width: 220px;
    border: solid 1px #333333;
    padding: 0px;
}

    div.ContextMenu a {
        display: block;
        background: #ffffff;
        font-weight: normal;
        font: 11px/11px "Trebuchet MS",Verdana,sans-serif;
        color: #00356A;
        text-decoration: none;
        padding: 4px 5px;
    }

        div.ContextMenu a:hover {
            background: #d9d9d9;
            font-weight: normal;
            font: 11px/11px "Trebuchet MS",Verdana,sans-serif;
            color: #00509F;
            color: #000000;
            text-decoration: none;
        }

        div.ContextMenu a.ajax {
            display: block;
            background: #ffffff;
            font-weight: normal;
            font: 11px/11px "Trebuchet MS",Verdana,sans-serif;
            color: #00356A;
            text-decoration: none;
            padding: 4px 5px;
        }

            div.ContextMenu a.ajax:hover {
                display: block;
                background: #ffffff;
                font-weight: normal;
                font: 11px/11px "Trebuchet MS",Verdana,sans-serif;
                color: #00356A;
                text-decoration: none;
                padding: 4px 5px;
            }


.panel {
    background: #f0f0e8;
    border: 1px solid #cfcfbe;
}

    .panel .alt, .panel .alt td {
        background: #e0e0d7;
    }

tr.subheader td {
    font-weight: bold;
    font-size: 10px;
    text-align: center;
}


.NodeTabs .NodeTabsMenu {
    position: relative;
    padding: 5 5 0 5px;
    border-bottom: 1px solid #82a4cd;
    margin: 0px;
    background: none;
    height: 24px;
    list-style: none;
}

    .NodeTabs .NodeTabsMenu li {
        float: left;
    }

        .NodeTabs .NodeTabsMenu li a {
            float: left;
            display: block;
            color: #818080;
            text-decoration: none;
            font-family: sans-serif;
            font-size: 11px;
            font-weight: bold;
            padding: 0 0 0 10px;
            height: 24px;
            line-height: 24px;
            text-align: center;
            cursor: pointer;
            background: #CCCCCC;
            border-left: 1px solid #82a4cd;
            border-right: 1px solid #82a4cd;
            border-TOP: 1px solid #82a4cd;
        }

            .NodeTabs .NodeTabsMenu li a b {
                float: left;
                display: block;
                padding: 0 14px 0 4px;
                background: #CCCCCC;
            }

            .NodeTabs .NodeTabsMenu li.current a, .NodeTabs .NodeTabsMenu li a:hover {
                color: #000000;
                background: #EDEDED;
                background-position: left;
                border-left: 1px solid #82a4cd;
                border-right: 1px solid #82a4cd;
                border-TOP: 1px solid #82a4cd;
                height: 24px;
                line-height: 24px;
            }

                .NodeTabs .NodeTabsMenu li.current a b, .NodeTabs .NodeTabsMenu li a:hover b {
                    color: #000000;
                    background: #EDEDED;
                }

.NodeTabs .NodeTabsContent {
    border-left: 1px solid #82a4cd;
    border-right: 1px solid #82a4cd;
    border-bottom: 1px solid #82a4cd;
    padding: 10px;
    background: #ededed;
}

.cart-product-thumbnail {
    width: 70px;
    height: 70px;
    background-size: contain;
}













/* ------------------------------------------------------ VERTICAL TABS -----------------------------------------------------------*/


.vertub_active {
    height: 40px;
    text-align: center;
    border-radius: 2px;
    color: #555555;
    border:1px solid #cccccc;
    background: #ededed;
    font-weight: normal;
    border-radius: 4px;
    cursor: pointer;
   margin-bottom:5px;
   display:block; 
   line-height:40px;
   margin-right:10px;
}

.vertub_inactive {
    height: 40px;
    text-align: center;
    border-radius: 2px;
    color: #555555;
    border:1px solid #ededed;
    background: #ffffff;
    font-weight: normal;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom:5px;
    display:block;
    line-height:40px;

    margin-right:10px;
}

.stats_content {
    background: #ffffff;
    border:none;
    border-left:1px solid #ededed;
  
    display:block;
}


img,br {
    border: 0px;
    display:inline;
}



.bigfont .formLocked, .bigfont .formlocked, .bigfont .FormLocked {
    font-size: 14px;
}

.bigfont .formButton, .bigfont .formbutton, .bigfont .FormButton, .bigfont .formButtonBig, .bigfont .formbuttonbig, .bigfont .FormButtonBig, .bigfont .formButtonSmall, .bigfont .formbuttonsmall, .bigfont .FormButtonSmall {
    font-size: 14px;
}
